|  | Home | Documentation | wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Classes | Public Attributes | List of all members
wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence Struct Reference

`#include <wsc.h>`

Collaboration diagram for wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence:
[legend]

## Classes
union | _wsc__union_DerivedKeyTokenType

## Public Attributes
$int | __union_DerivedKeyTokenType
| Union wsc__union_DerivedKeyTokenType selector: set to SOAP_UNION__wsc__union_DerivedKeyTokenType<fieldname> More...
union wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType | union_DerivedKeyTokenType
ULONG64 * | Length
| Element "Length" of XSD type xs:unsignedLong. More...

## Member Data Documentation

$int wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::__union_DerivedKeyTokenType

Union wsc__union_DerivedKeyTokenType selector: set to SOAP_UNION__wsc__union_DerivedKeyTokenType<fieldname>

ULONG64* wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::Length

Element "Length" of XSD type xs:unsignedLong.

Optional element.

union wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::union_DerivedKeyTokenType

The documentation for this struct was generated from the following file:

- wsc.h